apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.16.0 (0c01309)
  creationTimestamp: null
  labels:
    io.kompose.service: db
  name: db
spec:
  ports:
  - protocol: TCP
    name: "8091"
    port: 8091
    targetPort: 8091
  selector:
    io.kompose.service: db
  type: LoadBalancer
status:
  loadBalancer: {}
